.box-section ul.flex-direction-nav
{
    top: 0;
    bottom: auto;

    width: 91px;
    height: 45px;
    margin: 0;
}

.box-section ul.flex-direction-nav .flex-next,
.box-section .flex-direction-nav .flex-prev
{
    width: 45px;
    height: 45px;
}

.box-section ul.flex-direction-nav .flex-next:after,
.box-section .flex-direction-nav .flex-prev:after
{
    line-height: 45px;
}